-- 基础信息
base_info = {
	group_id = 133008653
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 653001, gadget_id = 70710253, pos = { x = 933.960, y = 365.371, z = -685.719 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 653002, gadget_id = 70710253, pos = { x = 933.855, y = 365.363, z = -684.932 }, rot = { x = 0.000, y = 39.007, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 653003, gadget_id = 70710253, pos = { x = 933.744, y = 365.415, z = -685.983 }, rot = { x = 0.000, y = 66.878, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 653001, 653002, 653003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
